/*Ê×Ò³*/
.head a{
    display: block;
    float:left;
}
.head .search{
    float:left;
    width:50%;
    background:#fff;
    border-radius: 40px;
    height:40px;
    line-height: 40px;
    padding:0px 3%;
    margin-top:5px;
    margin-bottom:5px;
}
.head .search img{
    float:left;
    width:1.5rem;
    margin-top:8px;
}
.head .search input{float:left;border:none;font-size:1rem;padding:10px;width:70%}
.moreright{float:right;width:20%;}
.moreright img{float:left;margin-top:9px}
.moreright p{float:left;}
.head a.downcity{
    width:22%;
    margin-right:5px;
}
.head a.downcity span{
    float:left;
    width:82%;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    color:#fff;
}
.head a.downcity img {
    float:left;
    width: 12px;
    margin-left: 0px;
    margin-top:24px;
    
}
.dimg{
    float:left;
}
.dimg img{
    height:20px;
    margin-top:6px
}
#banner_img{
    margin-top:50px
}
#banner_img img{
    height:220px;
    width:100%;
}
.nav ul{width:100%}
.pprice{
    color:red;
    font-size:1rem;
    font-weight: bold;
}
.pprice s{
    color:#000;
}
.shang{
    width:94%;
    margin:10px auto;
    border-radius:10px;
}
.shang h3{
    margin-bottom:15px;color:#fff
}
.shang ul li img{
	width:100%;
	height:12rem;
	border-radius:10px;
}
.shang ul li{
    float:left;
    width:32%;
    background:#fff;
    margin-right:2%;
    margin-bottom:2%;
    border-radius:10px;
}
.shang ul li:nth-child(3n){margin-right:0;}
.shang ul li div{
    height:20px;
    overflow: hidden;
	font-size: 0.5rem;
	margin:0px 5px;
}

.shang ul li em{
    color:red;
    font-weight:700;
    font-size:0.8rem;
    margin-left:5px;
}
.shang ul li a img{
    width:1.2rem;
    height:1.2rem;
    float:right;
    margin-right:5px;
}

.giofhj ul:nth-child(2n){margin-right:0px;}
.product-list h3{
    margin-bottom:15px;
}
.giofhj ul div{
    margin:0px 5px;
    overflow: hidden;
    font-size: 0.8rem;
	display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}
.shangxin{
    width: 94%;
    margin: 0px auto 10px auto;
    border-radius: 10px;
    /*padding:2%;*/
}
.shangxin h3,.shang h3,.product-list h3{color:#333;text-align:center}

.shangxin ul li img{
	width:100%;
	height:100%;
	border-radius: 10px;
}
.shangxin ul li{
    background:#EF831E;
    margin:0px 0px 10px 0px;
    border-radius:10px;
    padding:2%
}
.shangxin ul li em{
    color:#EF831E;
    font-weight:700;
}
.shangxin h3 p{
	margin:10px 2% 0px 2%;
	color:#fff;
}
.shangxin h3 p span{
	float:right;
}
.shangxin h3 p span a{
	color:#333;
	font-size:0.8rem;
}
.xinpic,.sales{float:left;}
.xinpic{width:25%;}
.sales{margin-left:10px;width:70%}
.dgulxin li a{
    display:block;
    float:right;
    margin-top:1.2rem;
    padding:6px 12px;
    border-radius:5px;
    color:#333;
    background:#fff;
    font-size:0.8rem
}
.sanpic{
    width:94%;
    margin: 10px auto 6px auto;
}
.sanpic img{
    width:100%;
    border-radius: 10px;
}
.sign_index{
    float:left;
    width: 49%;
    margin-right:1%;
}
.sanpic ul li:nth-child(4n){margin-right:0;}
.sign_index img{width:100%;border-radius: 10px;}
.apple{
    margin:10px auto 0px auto;
    width:92%; 
    height:30px; 
    overflow:hidden; 
    position:relative; 
    white-space:nowrap; 
    background:#fff;
    border-radius:5px;
    margin-top:10px;
    padding-left:2%;
}
.apple a{
    display:block;
    height:30px; 
    line-height:30px; 
    text-indent:5px; 
    color:#59974c;
    text-decoration:none;
    font-size:0.8rem
}
.whole{margin:0 auto}
#xycity{
    max-width:750px;
    margin: 0 auto;
}
.citydiv{
    max-width:750px;
    width:100%;
    height:100%;
    background:rgba(0,0,0,.75);
    position:absolute;
    position: fixed;
	z-index:1000;

}
.clftcs{
    width:80%;
    margin:35% auto 0 auto;
    background:#fff;
    border-radius: 5px;

}

.clftc{
    text-align:center;
    padding:15%;
    overflow: auto;
}
.iscytc{
    width:80%;
    margin:0 auto;
    text-align:center;
}
.iscytc button{
    width:30%;
    padding:10px;
    background:#005bea;
    border:none;
    color:#fff;
    border-radius: 5px;
    margin-bottom: 15px;
}

